/* Logo ================ */

$logo-width: 119px;
$logo-height: 68px;

.logo {
  width: $logo-width;
  height: $logo-height;

  @include mq("laptop-small", "max") {
    width: 90px;
    height: 51px;
  }

  @include mq("phone-large", "max") {
    width: 70px;
    height: 39px;
  }
}
/* ================ end logo */
